Bug 1856834 - New version of the plugin is available: 1.0.9
Summary: New version of the plugin is available: 1.0.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: RH Cloud - Inventory
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.7.2
Assignee: Shimon Shtein
QA Contact: Mirek Długosz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-14 14:28 UTC by Shimon Shtein
Modified: 2020-07-30 20:21 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_rh_cloud-1.0.9-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:21 UTC

Description Shimon Shtein 2020-07-14 14:28:23 UTC
Features:

* Typos in inventory page* auto_upload flag is set to off by default (as it is requested for 6.8)
* Created a welcome screen for inventory page with explanation where to get a token. BZ 1853466
* Removed empty mac_addresses and ip_ddresses fields from the report BZ 1838963
* Started to ignore non-existing hosts reported by Insights BZ 1854530

Comment 2 Mirek Długosz 2020-07-24 13:36:46 UTC
Both Satellite and cloud sides are verified.

Tested on:
Satellite 6.7.2 snap 2
katello-3.14.0-6.el7sat.noarch
satellite-6.7.2-1.el7sat.noarch
foreman-1.24.1.24-1.el7sat.noarch
pulp-server-2.21.0.1-1.el7sat.noarch
tfm-rubygem-foreman_rh_cloud-1.0.9-1.el7sat.noarch

Comment 4 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.